<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=featureName">
        <source>EMF Edit</source>
        <target>EMF 編集</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Edit</source>
          <target>EMF 編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=description">
        <source>Platform-independent framework for viewing and editing EMF objects.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=pluginName">
        <source>EMF Edit</source>
        <target>EMF 編集</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Edit</source>
          <target>EMF 編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_EXC_Method_not_implemented">
        <source>The method {0} is not implemented</source>
        <target>メソッド {0} が実装されていません</target>
        <alt-trans tool-id="pleiades">
          <source>The method {0} is not implemented</source>
          <target>メソッド {0} が実装されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_AddCommand_label">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_AddCommand_description">
        <source>Insert the objects into the feature of the owner</source>
        <target>所有者の特性にオブジェクトを挿入します</target>
        <alt-trans tool-id="pleiades">
          <source>Insert the objects into the feature of the owner</source>
          <target>所有者の特性にオブジェクトを挿入します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_AddCommand_description_for_list">
        <source>Insert the objects into the list</source>
        <target>リストにオブジェクトを挿入します</target>
        <alt-trans tool-id="pleiades">
          <source>Insert the objects into the list</source>
          <target>リストにオブジェクトを挿入します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CopyCommand_label">
        <source>Copy</source>
        <target>コピー</target>
        <alt-trans tool-id="pleiades">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CopyCommand_description">
        <source>Create a recursive copy of the objects and their children</source>
        <target>オブジェクトとその子の再帰的コピーを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a recursive copy of the objects and their children</source>
          <target>オブジェクトとその子の再帰的コピーを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CopyToClipboardCommand_label">
        <source>Copy to Clipboard</source>
        <target>クリップボードへコピー</target>
        <alt-trans tool-id="pleiades">
          <source>Copy to Clipboard</source>
          <target>クリップボードへコピー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CopyToClipboardCommand_description">
        <source>Copy the objects to the clipboard</source>
        <target>オブジェクトをクリップボードにコピーします</target>
        <alt-trans tool-id="pleiades">
          <source>Copy the objects to the clipboard</source>
          <target>オブジェクトをクリップボードにコピーします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateCopyCommand_label">
        <source>Create Copy</source>
        <target>コピーの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Copy</source>
          <target>コピーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateCopyCommand_description">
        <source>Create a copy of the object</source>
        <target>オブジェクトのコピーを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a copy of the object</source>
          <target>オブジェクトのコピーを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CutToClipboardCommand_label">
        <source>Cut</source>
        <target>切り取り</target>
        <alt-trans tool-id="pleiades">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CutToClipboardCommand_description">
        <source>Delete the objects and place them in the clipboard</source>
        <target>オブジェクトを削除してクリップボードに入れます</target>
        <alt-trans tool-id="pleiades">
          <source>Delete the objects and place them in the clipboard</source>
          <target>オブジェクトを削除してクリップボードに入れます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_DragAndDropCommand_label">
        <source>Drag and Drop</source>
        <target>ドラッグ・アンド・ドロップ</target>
        <alt-trans tool-id="pleiades">
          <source>Drag and Drop</source>
          <target>ドラッグ・アンド・ドロップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_DragAndDropCommand_description">
        <source>Drag the objects and drop them on some other object</source>
        <target>オブジェクトをドラッグし、他のオブジェクトにドロップします</target>
        <alt-trans tool-id="pleiades">
          <source>Drag the objects and drop them on some other object</source>
          <target>オブジェクトをドラッグし、他のオブジェクトにドロップします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_InitializeCopyCommand_label">
        <source>Initialize Copy</source>
        <target>コピーの初期化</target>
        <alt-trans tool-id="pleiades">
          <source>Initialize Copy</source>
          <target>コピーの初期化</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_InitializeCopyCommand_description">
        <source>Initialize the copy of the other object</source>
        <target>他のオブジェクトのコピーを初期化します</target>
        <alt-trans tool-id="pleiades">
          <source>Initialize the copy of the other object</source>
          <target>他のオブジェクトのコピーを初期化します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_MoveCommand_label">
        <source>Move</source>
        <target>移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move</source>
          <target>移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_MoveCommand_description">
        <source>Move the value to a new index within the feature of the object</source>
        <target>オブジェクトの特性内の新しいインデックスに値を移動します</target>
        <alt-trans tool-id="pleiades">
          <source>Move the value to a new index within the feature of the object</source>
          <target>オブジェクトの特性内の新しいインデックスに値を移動します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_MoveCommand_description_for_list">
        <source>Move the value to a new index within the list</source>
        <target>リスト内の新しいインデックスに値を移動します</target>
        <alt-trans tool-id="pleiades">
          <source>Move the value to a new index within the list</source>
          <target>リスト内の新しいインデックスに値を移動します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_PasteFromClipboardCommand_label">
        <source>Paste from Clipboard</source>
        <target>クリップボード貼り付け</target>
        <alt-trans tool-id="pleiades">
          <source>Paste from Clipboard</source>
          <target>クリップボード貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_PasteFromClipboardCommand_description">
        <source>Paste the contents of the clipboard into the object</source>
        <target>クリップボードの内容をオブジェクトに貼り付けます</target>
        <alt-trans tool-id="pleiades">
          <source>Paste the contents of the clipboard into the object</source>
          <target>クリップボードの内容をオブジェクトに貼り付けます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_RemoveCommand_label">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_RemoveCommand_description">
        <source>Remove the objects from the feature of the owner</source>
        <target>所有者の特性からオブジェクトを除去します</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the objects from the feature of the owner</source>
          <target>所有者の特性からオブジェクトを除去します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_RemoveCommand_description_for_list">
        <source>Remove the objects from the list</source>
        <target>リストからオブジェクトを除去します</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the objects from the list</source>
          <target>リストからオブジェクトを除去します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ReplaceCommand_label">
        <source>Replace</source>
        <target>置換</target>
        <alt-trans tool-id="pleiades">
          <source>Replace</source>
          <target>置換</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ReplaceCommand_description">
        <source>Replace the object from the feature of the owner with the collection of objects</source>
        <target>所有者の特性のオブジェクトをオブジェクトのコレクションと置き換えます</target>
        <alt-trans tool-id="pleiades">
          <source>Replace the object from the feature of the owner with the collection of objects</source>
          <target>所有者の特性のオブジェクトをオブジェクトのコレクションと置き換えます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_SetCommand_label">
        <source>Set</source>
        <target>設定</target>
        <alt-trans tool-id="pleiades">
          <source>Set</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_SetCommand_description">
        <source>Set the value to the feature of the owner</source>
        <target>値を所有者の特性に設定します</target>
        <alt-trans tool-id="pleiades">
          <source>Set the value to the feature of the owner</source>
          <target>値を所有者の特性に設定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChild_text" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChild_tooltip">
        <source>Create New {0} Under {1} Feature</source>
        <target>{1} フィーチャーの下に新しい {0} を作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create New {0} Under {1} Feature</source>
          <target>{1} フィーチャーの下に新しい {0} を作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChild_description">
        <source>Create a new child of type {0} for the {1} feature of the selected {2}</source>
        <target>選択した {2} の {1} 特性用の型 {0} の新しい子を生成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new child of type {0} for the {1} feature of the selected {2}</source>
          <target>選択した {2} の {1} 特性用の型 {0} の新しい子を生成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateSibling_description">
        <source>Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent</source>
        <target>選択した {2} の型 {0} の新しい兄弟を、その親の特性 {1} の下に作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent</source>
          <target>選択した {2} の型 {0} の新しい兄弟を、その親の特性 {1} の下に作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChildCommand_label">
        <source>New {0}</source>
        <target>新規 {0}</target>
        <alt-trans tool-id="pleiades">
          <source>New {0}</source>
          <target>新規 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChildCommand_description">
        <source>Create a new object</source>
        <target>新規オブジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new object</source>
          <target>新規オブジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_Unknown_type">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_Unknown_feature">
        <source>Unspecified</source>
        <target>未指定</target>
        <alt-trans tool-id="pleiades">
          <source>Unspecified</source>
          <target>未指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_Property_description">
        <source>The {0} feature of type {1}</source>
        <target>型 {1} の {0} 特性</target>
        <alt-trans tool-id="pleiades">
          <source>The {0} feature of type {1}</source>
          <target>型 {1} の {0} 特性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ResourceSet_label">
        <source>Resource Set</source>
        <target>リソース・セット</target>
        <alt-trans tool-id="pleiades">
          <source>Resource Set</source>
          <target>リソース・セット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ValueProperty_name">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ValueProperty_description">
        <source>The value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>The value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChild_text2" translate="no">
        <source>{1} {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_CreateChild_text3" translate="no">
        <source>{1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_Unknown_datatype">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ItemProviderAdapterFactory_extensionpoint">
        <source>Registered Item Provider Adapter Factories</source>
        <target>登録済み項目のプロバイダー・アダプター・ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Registered Item Provider Adapter Factories</source>
          <target>登録済み項目のプロバイダー・アダプター・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_DeleteCommand_label">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_DeleteCommand_description">
        <source>Remove the objects and clean up any other references to them from within the editing domain</source>
        <target>オブジェクトを除去し、編集ドメイン内からそれらのオブジェクトへの他の参照をすべてクリーンアップします</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the objects and clean up any other references to them from within the editing domain</source>
          <target>オブジェクトを除去し、編集ドメイン内からそれらのオブジェクトへの他の参照をすべてクリーンアップします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.edit/plugin.properties?key=_UI_ChildCreationExtender_extensionpoint">
        <source>Child Creation Extender</source>
        <target state="x-reviewed">子作成エクステンダー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Child Creation Extender</source>
          <target>子作成エクステンダー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>